[Menu]
MenubarId = MTMenuBarId
FrontMenuBtn = 

[公差刷]
CpyTolValue =1#公差刷功能是否复制公差上下标空或0表示否，其他表示是

[引线注释]
IsScreenNote =1#是否创建屏幕注释,0或空表示创建参照参考平面的,否则创建参考屏幕的

[球标注释]
DefHeight = 5 #缺省高度
DefAngle = 0 #缺省角度

[粗糙度]
DefHeight =20#缺省高度
DefAngle = 0 #缺省角度
DefPlaceType =0#缺省放置方式,1表示垂直曲面,2表示在曲面上,3表示左箭头,4表示右箭头,5表示半径箭头,其他表示自由
CreatAnnoFeat =1#是否将粗糙度创建到注释特征中?0或空表示否,否则表示是

[技术要求]
AutoIndex =1#自动生成序号选项，0或空表示不选中，其他表示选中
DefHead =0#默认技术规格头，0~N，0表示选择下拉框的第一个，1表示选择下拉框的第二个，依次类推；若为空或不在范围内则选择0
WordHeight = -1 #工程图技术要求字体高度

[PDF]
DefMdlDir =#默认模型目录，若为空的情况下自动显示当前工作路径，否则显示指定路径
DefPdfDir =#默认Pdf目录，若为空的情况下自动显示当前工作路径，否则显示指定路径